
<ul>
  <% activities&.each do |activity| %>
    <li><%= activity.name %>
      <ul style='padding-left: 30px;'>
        <% activity.tools.each do |tool| %>
          <li>
            <%= tool.name %>
            <%= link_to fa_icon_add('icon-right'), meth_step_add_tool_path(id: step, tool: tool), method: :post if (local_variables.include?(:step) && step) %>
          </li>
        <% end %>
      </ul>
    </li>
  <% end %>
</ul>

<br>
